class CreateVideoFiles < ActiveRecord::Migration
  def change
    create_table :video_files do |t|
      t.string :title
      t.text :description
      t.string :token
      t.string :poster
      t.string :mpg
      t.string :ogg
      t.string :webm
      t.string :youtube_link
      t.string :youtube_code
      
      t.references :video_folder, index: true

      t.timestamps
    end
  end
end
